org.apache.hc.client5.http.utils

## Class DnsUtils

- java.lang.Object
- - org.apache.hc.client5.http.utils.DnsUtils

    public class DnsUtils
    extends Object

A collection of utilities relating to Domain Name System.

Since:
  4.5

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `normalize(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### normalize

    public static String normalize(String s)